# Package Information for pkg-config

prefix=/gnu/store/6r7554nwj3kh20ygmx9qinvw8r83rhna-sqlite-3.24.0
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SQLite
Description: SQL database engine
Version: 3.24.0
Libs: -L${libdir} -lsqlite3
Libs.private: -lm -ldl -lpthread 
Cflags: -I${includedir}
